@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Roboto:wght@300;400;500;700&display=swap');



html { color: #222; }

body {
font-family:'Noto Sans JP', sans-serif;
}


/* 解除 */
header, #scrollHeader, #headerWave, .titleArea,
#mainWave, #gear, #bottomWave{display: none;}
.container { padding-top: 0; }
.pageInner{width: 100%; padding:0;}

/* animation */
@keyframes fadeOut { 100% { opacity: 0; } }
@keyframes fadeIn { 100% { opacity: 1; } }

img{ max-width:100%; }

#wrap,#footerArea .socialMenu, .footerS #footerArea .fNav, #footerArea .fNavCopy{background: #D4EFF4;}
.socialMenu a, #footerArea .fNav a, #footerArea .fNavCopy{color: #ffffff;}

#wrap {
  padding-bottom: 0!important;
}

section h2, main > section .inner{
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.25, 0.1, 0.23, 1.86);
  transform: translateY(30px);
  width: 780px;
  margin: 0 auto;
}
section h2.drop, main > section .inner.drop{
  opacity: 1;
  transform: translateY(0px);
}

section h2.drop,
main>section .inner.drop p {
  margin: 0 auto;
}


.inner .text {
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.inner .text p {
  padding: 0 0 10px;
  line-height: 1.8;
  text-align: center;
  font-weight: 500;
}

/* #kv .bubbles {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
  top: 0;
  left: 0;
} */

.bubbles {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
  top: 0;
  left: 0;
}

.bubble {
  position: absolute;
  bottom: -40;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  animation: bubble 10s ease-in infinite;
}

.bubble:nth-child(1) {
  width: 20px;
  height: 20px;
  left: 30%;
  animation-duration: 6s;
}

.bubble:nth-child(2) {
  left: 20%;
  animation-duration: 3.5s;
}

.bubble:nth-child(3) {
  width: 30px;
  height: 30px;
  left: 30%;
  animation-duration: 7s;
}

.bubble:nth-child(4) {
  width: 50px;
  height: 50px;
  left: 67%;
  animation-duration: 6s;
}

.bubble:nth-child(5) {
  width: 20px;
  height: 20px;
  left: 70%;
  animation-duration: 4.5s;
}

@keyframes bubble {
  0% {
    bottom: -100px;
    transform: translateX(0);
  }

  50% {
    transform: translateX(100px);
  }

  100% {
    bottom: 1000px;
  }
}



/* #navbtn{ display: none; } */
#menu li a {
    position: relative;
    display: block;
    font-family: "century-gothic", sans-serif;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 3px;
    color: #53c6d5;
    text-align: center;
    text-decoration: none;
}

#menu  {
  position: relative;
  z-index: 2;
}

#kv {
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: #D4EFF4;
    min-height: 650px;
}

.kv_inner {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 77%;
    max-width: 150vh;
}



#title {
    line-height: 0;
    width: 48%;
    margin: 0;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
#title img {
    opacity: 0;
    transform: scale(0.5);
    transition: all .4s ease .2s;
}
.loaded #title img, .loaded #nav nav, .loaded #leadTop > div{
    transform: none;
    opacity: 1;
}

#kv .subtitle {
  width: 47%;
  position: absolute;
  right: 0;
  text-align: left;
  color: #fff;
  bottom: 16%;
}

#kv #leadTop {
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 1.7;
  margin: 0;
  border-radius: 230px 0 0;
  padding: 10%;
  position: relative;
  background-color: #fbead0;
  background-image: linear-gradient(135deg, #578eca 4%, #7cc2ba 50%, #fbead0 100%);
  transition: 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.68) 0.6s;
  transform: translateY(30px);
  opacity: 0;
}

.loaded #kv #leadTop {
  transform: translateY(0);
  opacity: 1;
}

.title_day span {
  margin-bottom: 24px;
  display: block;
  font-size: 16px;
  letter-spacing: .4em;
}

.title_day p {
  font-size: 1.2vw;
  display: block;
  line-height: 1.4;
  letter-spacing: .1em;
}

.title_day p .t-title {
  display: block;
  font-size: 1.6vw;
  margin-bottom: 24px;
}

.title_day p span {
  margin-bottom: 0;
  font-size: 20px;
  display: inline-block;
  letter-spacing: 0;
}

.title_logo {
  width: 90%;
  margin: 0 auto 3%;
  line-height: 0;
  transition: 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.68) 0.6s;
  transform: translateY(30px);
  opacity: 0;
  position: absolute;
  top: -27%;
  left: 2%;
}

.loaded .title_logo {
  transform: translateY(0);
  opacity: 1;
}

.title_day {
  margin: 20% 0 0;
  line-height: 0;
  transition: 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.68) 0.7s;
  transform: translateY(30px);
  opacity: 0;
  text-shadow: 1px 2px 0 #00000017;
}

.loaded .title_day {
  transform: translateY(0);
  opacity: 1;
}

.lead_txt {
  margin-top: 16%;
  font-family: "century-gothic", sans-serif;
  font-size: 1vw;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-bottom: 12%;
  text-shadow: 1px 2px 0 #00000017;
  transition: 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.68) 0.8s;
  transform: rotate(0.03deg) translateY(30px);
  opacity: 0;
}

.loaded .lead_txt {
  transform: rotate(0.03deg) translateY(0);
  opacity: 1;
}


.title_flw {
    line-height: 0;
    width: 40%;
    margin: 0 auto;
    transition: 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.68) 0.9s;
    transform: translateY(30px);
    opacity: 0;
}

.loaded .title_flw {
    transform: translateY(0);
    opacity: 1;
}

#kv .scrl {
    width: 2px;
    height: 70px;
    background: #53c6d5;
    content: '';
    display: block;
    position: absolute;
    bottom: 30px;
    right: 30px;
    transform: scaleY(0);
    transform-origin: bottom;
}

.loaded #kv .scrl {
    animation: scroll 2s infinite 1.2s;
}

@keyframes scroll {
  0% {
    transform: scaleY(0);
    transform-origin: top;
  }
  50% {
    transform-origin: top;
    transform: scaleY(1);
  }
  51% {
    transform-origin: bottom;
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
}

#nav {
    overflow: hidden;
}
#nav nav{
    transform: translateY(-100%);
}
#leadTop > div{
    transform: translateY(150%);
}
#nav nav, #leadTop > div{
    transition-property: transform;
    transition-duration: .5s;
    transition-delay: 1s;
}

main > section {
    /* padding: 100px 0 100px; */
    color: #9B9B9B;
}

.inner_right {
  background: #fff;
  padding: 80px 40px;
  width: 88vw;
  margin: 0 0 10% auto;
  border-top-left-radius: 230px;
  position: relative;
  z-index: 2;
}

#schedule .bubble {
  border: 1px solid #D4EFF4;
}

#movielist .bubble {
  border: 1px solid #D4EFF4;
}

.inner_left {
  background: #fff;
  padding: 80px 40px;
  width: 88vw;
  margin: 0 auto 10% 0;
  border-top-right-radius: 230px;
  position: relative;
}

.left_contents {
  margin-right: -6vw;
}

main {
    background-color: #D4EFF4;
    background-image: url(/static/stu48/official/feature/6th_anv/bubble_bg.png);
    background-size: 30%;
    background-repeat: repeat;
}

main > section .inner{
  position: relative;
  border-radius: 20px;
  box-sizing: border-box;
  z-index: 2;
}

section h2 {
    position: relative;
    margin: 0 auto;
    padding: 0px 0 60px;
    color: #53c6d5;
    font-size: 80px;
    text-align: center;
    font-weight: 800;
    line-height: 1.2;
    font-family: "lust-script", sans-serif;
    line-height: 1;
}

section h2 .tit_inner {
    display: block;
    font-size: 14px;
    font-family: 'Teko', sans-serif;
    padding-top: 24px;
    letter-spacing: 3px;
}

.special-badge {
  text-align: center;
  position: absolute;
  background: #53c6d5;
  width: 108px;
  height: 108px;
  display: flex;
  font-size: 32px;
  color: #fff;
  font-weight: bold;
  border-radius: 100px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 3px;
}

#movielist .special-badge {
  top: -25px;
  left: 130px;
}

#present .special-badge {
  top: -18px;
  left: 100px;
}

.special-badge::before {
  content: '';
  display: block;
  position: absolute;
  width: 27px;
  height: 28px;
  background: url(/static/stu48/official/feature/6th_anv/special_bubble01.png) no-repeat;
  background-size: contain;
  left: 0;
  top: 5px;
  background-position: right;
}

.special-badge::after {
  content: '';
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  background: url(/static/stu48/official/feature/6th_anv/special_bubble02.png) no-repeat;
  background-size: contain;
  right: 5px;
  bottom: 5px;
}

.special-badge span {
  display: block;
  font-size: 10px;
  line-height: 1.4;
  letter-spacing: 3px;
  margin-bottom:4px;
}

section h3 {
    margin: 0 0 35px;
    color: #53c6d5;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

section h3 .limitededition {
  padding: 4px 12px 4px 8px;
  margin-right: 2%;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background-color: #53c6d5;
  border-top-right-radius: 20px;
}


/* countdown */
#countdown .wrap {
  width: 100%;
  position: absolute;
}

#countdown .inner_left {
  padding: 80px 40px 316px;
  text-align: center;
  position: relative;
}

#countdown a {
  display: block;
  position: absolute;
}

#countdown .inner p {
  display: none;
}



/* schedule */


.list--detail {
    padding: 5px 30px;
    margin-bottom: 35px;
    color: #9B9B9B;
    font-weight: bold;
}

.list--detail > li {
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
    letter-spacing: 0.08em;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px dotted #B8BFE3;
    font-weight: 500;
}

.list--detail > li .detail_left {
    width: 20%;
}

.list--detail > li .detail_right {
    width: 80%;
    padding-left: 3.5%;
    box-sizing: border-box;
}

.list--detail > li .attentionList li {
    line-height: 1.6;
    text-indent: -1em;
    padding-left: 1em;
    box-sizing: border-box;
    font-size: 12px;
    margin-bottom: 3px;
    color: #FF9191;
}

.list--detail > li .attentionList li:last-child {
    margin-bottom: 0;
}

.list--detail > li .attentionList li.sml {
    font-size: 0.85em;
}

.list--detail > li:last-child {
    border: none;
}

.list--detail > li a {
    text-decoration: underline;
}

.detail_txt {
    font-size: 15px;
    margin-top: 30px;
    text-align: center;
}


.sml {
    font-style: normal;
    font-size: 80%;
}
.bold{
    font-weight: bold;
}

/* ticket */

#ticket .list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 0 24px;
    border-bottom: 1px solid #ccc;
    margin: 0 0 30px;
}
#ticket .list dt, #ticket .list dd {
    width: 48%;
    text-align: center;
}
#ticket .list .btn a {
    width: 100%;
    font-size: 17px;
}
#ticket .btn span {
    display: inherit;
    font-weight: bold;
    padding: 20px 0 10px;
    letter-spacing: 1px;
}
#ticket .list .indent {

    font-size: 13px;

}
.length dd i{font-size: 80%;font-style: normal;line-height: 1;}


.linkTxt{
  text-align: center;
  padding: 20px 0 0;
}

.btn a {
    background: #004a98;
    width: 400px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 1.3;
    letter-spacing: 1.5px;
    transition: all 0.3s ease;
    margin: 0 auto;
    border-radius: 100px;
    background-image: url(/static/stu48/official/feature/6th_anv/btn_bg.png);
    background-size: 140%;
    background-repeat: no-repeat;
    background-position: center;
}

.btn_desc {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 16px;
    color: #9B9B9B;
    margin-bottom: 16px!important;
}

.icoSp {
    transform: rotate(-20deg);
    color: #ff9ca6;
    font-size: 52px;
    position: absolute;
    left: -30px;
    top: 10px;
    letter-spacing: 1.5px;
    width: 33%;
    line-height: 0;
}
/* #special .webpamphlet{
  margin-bottom: 80px;
} */

main > section#sponsors .inner {
    width: 90%;
    max-width: 1000px;
    background: transparent;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main > section#sponsors .inner a {
    line-height: 0;
    display: block;
    width: 23%;
    box-sizing: border-box;
    margin: 0 0 2.5%;
}


.official{
  text-align: center;
  letter-spacing: 2px;
    padding: 60px 0 150px;
}
.official a{
  padding: 18px 40px;
  color: #74BAC3;
  border: 1px solid;
  border-radius: 100px;
  width: 260px;
  height: 60px;
  border: 1px solid #74BAC3;
  background-color: rgba(255, 255, 255, 0.4);
  font-weight: 500;
}
.copyright {
  padding-bottom: 40px;
  color: #74BAC3;
  text-align: center;
}
.footerS {
  display: none;
}

.popup {
    width: 100%;
    display: none;
    overflow: initial;
    position: fixed;
    background: #00000057;
    height: 100%;
    top: 0;
    left: 0;
    align-items: center;
    padding: 0 4%;
    z-index: 10000;
    box-sizing: border-box;
}

.popup .popup_inner {
    width: 100%;
    height: 80%;
    background: #fff;
    border-radius: 5px;
    padding: 30px;
    overflow-y: scroll;
    font-weight: 500;
    max-width: 750px;
    min-height: 550px;
    margin: 0 auto;
    letter-spacing: 0.05em;
}


.close-small {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    font: 21px/1 Arial,Helvetica Neue,Helvetica,sans-serif;
    color: #53c6d5;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border-width: 0;
    cursor: pointer;
    background: #fff;
    transition: background .2s;
    box-sizing: border-box;
    z-index: 100;
}

.popup_inner h3 {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

.popup_inner .pop_box {
    margin-bottom: 30px;
}

.inner_detail_wrap {
    margin-bottom: 15px;
    background: #f4faff;
    padding: 15px;
    border-radius: 5px;
}

.inner_detail_wrap:last-of-type {
    margin-bottom: 0px;
}

.inner_detail_wrap .detail_title {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 7px;
    background: #53c6d5;
    padding: 4px 8px;
    border-radius: 5px;
}

.inner_detail_wrap .pop_text a {
    text-decoration: underline;
}

.inner_detail_wrap .inner_attention {
    margin-top: 2px;
    margin-bottom: 20px;
}

.inner_detail_wrap .inner_attention:last-of-type {
    margin-bottom: 0px;
}

.inner_detail_wrap .inner_attention li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 0.95em;
    margin-bottom: 3px;
}

.popup_inner .pop_text_end {
    margin-top: 28px;
    text-align: center;
}

.popup_inner .pop_text {
    font-size: 13px;
}



.popup_inner .block--app {
  width: 80%;
  margin: 0 auto;
  max-width: 1000px;
}

.popup_inner .block--download {
    width: 60%;
    margin: 10px auto 5px;
}

.popup_inner .block--download .flex--horizontal {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
}

.popup_inner .details p[class^="ico--"] {
    padding: 0;
}

.popup_inner .block--download [class^="ico--"] {
  width: 40%;
  line-height: 0;
}
.popup_inner .block--download [class^="ico--"] a {
  display: block;
}
.popup_inner .block--download .ico--google {
  width: 49%;
  top: 2px;
  position: relative;
}
.popup_inner .block--download .txt--sub {
  font-size: 10px;
  text-align: center;
}

#pageTop a {
  background: #53c6d5;
}



/* PC
=================================== */
@media screen and (max-width: 1200px){

}

/* PC
=================================== */
@media screen and (min-width: 960px){


main > section#sponsors .inner a:hover {
    opacity: 0.6;
}

  .sp{display:none}

  #nav{
    position: fixed;
    top: 0;
    height: 70px;
    padding:0 30px;
    background: url("bg_nav.png") repeat-x scroll center bottom / 120px 100px;
    text-align: right;
    z-index: 100;
    width: 100%;
    transition: all .3s;
    box-sizing: border-box;
  }
  #logo{
    position: absolute;
    top: 18px;
    left: 30px;
    margin: 0;
  }
  .scrollOn header{top:0;}
  
  nav {padding: 20px 0 0; }
  nav li{display: inline-block;margin: 0 5px;}
  nav li a{
    padding: 2px 15px;
    border-radius: 30px;
  }
  #menu li a:hover {
        opacity: 0.7;
  }
  section .inner {
      width: 900px;
      margin: 0 auto;
      max-width: 90%;
  }


  /* schedule */
  .scheduleList {
    width: 100%; border-bottom: 1px solid #ddd;letter-spacing: 1px; font-size: 14px; }
  .scheduleList th {
    border-bottom: 1px solid #ddd;
    padding: 0 0 15px;
    vertical-align: middle;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
  }
  .scheduleList th.venue{ padding: 0 0 15px 15px; }
  .scheduleList td {
    border-top: 1px solid #ddd;
    padding: 15px 0;
    vertical-align: middle;
  }
  .scheduleList .date { width: 60px; font-weight: bold;padding-left: 15px;}
  .scheduleList td.date {
    width: 130px;
    text-align: left;
    padding:15px 15px 15px 0;
    line-height: 1.5em;
  }

  #schedule .scheduleList .area {
    width: 60px;
    text-align: center;
  }
  .scheduleList .venue	{position: relative; width: 200px;padding: 15px 0 15px 15px}
  .scheduleList .venue a{
    font-size: 18px;
    position: absolute;
    right: 90px;
    top: 15px;
  }
  .scheduleList td.area{ width: 180px; text-align: center; }
  .scheduleList .open{
    width: 210px;
    font-size: 12px;
    letter-spacing: 0.5px;
  }
  .scheduleList .info { width: 165px; font-size: 12px;}
  .scheduleList .info span{
      display: inherit;
      padding: 0 0 5px;
  }
  .member td{
    border: none;
    padding: 0 0 15px;
  }
  .member td div{
    background: #e9f8ff;
    padding: 10px 15px 12px;
    border-radius: 8px;
  }
  .member td div .tit{
    color: #64b8ff;
    font-weight: bold;
    letter-spacing: 2px;
  }

  /* ticket */
  .length { background: #fff; font-size: 18px;line-height: 58px;  font-weight: bold; margin: 0 0 30px; border: 2px solid #004a98; }
  .length dt { width: 270px; float: left; background: #004a98; color: #fff; text-align: center;letter-spacing: 4px; }
  .length dd {  padding: 3px 0 0 250px;font-size: 20px; letter-spacing: 1px;text-align: center; line-height: 54px;}


  /* SPECIAL */
  dl.titSp{ text-align: left; }
  dl.titSp dt, dl.titSp dd{
    display:inline-block;
    width:250px;
    vertical-align: top;
  }
  dl.titSp dd {
    width: 100%;
    font-size: 26px;
    color: #004a98;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 0 30px;
    text-align: center;
  }
  #movielist .inner .text{
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }
  #movielist .inner .text p{
    padding: 0 0 10px;
    line-height: 1.8;
  }

  #present .inner .text {
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }

  #present .inner .text p {
    padding: 0 0 10px;
    line-height: 1.8;
  }
  .notice{
    font-size: 13px;
    line-height: 1.4;
  }
  
  .btn a:hover{
    opacity: .8;
  }
  .official a:hover{ color:#fff; }
  .official a:hover, #footerArea .socialMenu a:hover, #footerArea .fNav a:hover{
  color: #ffffff;
  opacity: 0.6;
  background: #53c6d5;
  }

}


/* SP
=================================== */
@media screen and (max-width: 960px){

  .pc{display:none}

  /* .footerS {
      z-index: 0;
  } */

  #nav{
    height: 65px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
  }

  #nav .bubbles {
    z-index: 3;
  }

  #nav #menu {
    z-index: 4;
  }

  #navbtn {
    transition: all .7s ease;
    display: block;
    position: fixed;
    top: 15px;
    right: 20px;
    width: 35px;
    height: 35px;
    z-index: 120;
    cursor: pointer;
    transform: translateY(-150%);
    transition-property: transform;
    transition-duration: .5s;
    transition-delay: .5s;
  }
  .loaded #navbtn {
    transform: none;
  }
  #navbtn span:nth-of-type(1) {
    top: 6px;
  }
  #navbtn span:nth-of-type(2) {
    top: 18px;
  }
  #navbtn span:nth-of-type(3) {
    bottom: 3px;
  }
  #navbtn span {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #53c6d5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  } 
  /* menuOpen */
.menuOpen #navbtn span:nth-of-type(1) { -webkit-transform: translateY(20px) rotate(-45deg); transform: translateY(20px) rotate(-45deg); top:0; }
  .menuOpen #navbtn span:nth-of-type(2) { left: 60%; opacity: 0; -webkit-animation: active-menu-bar02 .8s forwards; animation: active-menu-bar02 .8s forwards; }
  .menuOpen #navbtn span:nth-of-type(3) { -webkit-transform: translateY(-20px) rotate(45deg); transform: translateY(-20px) rotate(45deg); bottom: -7px;width:100%; }
  
   nav{
     display:none;
     width: 100%;
     height: 100%;
     position: fixed;
     right: 0;
     top: -120%;
     transition: all .5s ease;
     display: flex;
     align-items: center;
     text-align: center;
     padding: 20px 0 0;
   }
   #menu {
     width: 100%;
   }
   .menuOpen nav {
    top: 0;
    z-index: 110;
    background-color: #D4EFF4;
    background-image: url(/static/stu48/official/feature/6th_anv/bubble_bg.png);
    background-size: 70%;
    background-repeat: repeat;
  }
   #menu li a{
     display: block;
     font-size: 24px;
     line-height: 50px;
     letter-spacing: 1px;
     text-decoration: none;
   }
   #menu li {
     padding: 10px 0;
     opacity: 0;
   }
   #menu li#logo{padding:20px 0 0;}
   .menuOpen #menu li:nth-child(1) { animation: fadeIn 1s ease 0.1s 1 forwards; }
   .menuOpen #menu li:nth-child(2) { animation: fadeIn 1s ease 0.2s 1 forwards; }
   .menuOpen #menu li:nth-child(3) { animation: fadeIn 1s ease 0.3s 1 forwards; }
   .menuOpen #menu li:nth-child(4) { animation: fadeIn 1s ease 0.4s 1 forwards; }
   .menuOpen #menu li:nth-child(5) { animation: fadeIn 1s ease 0.5s 1 forwards; }
   .menuOpen #menu li:nth-child(6) { animation: fadeIn 1s ease 0.6s 1 forwards; }

  main {
    background-size: 70%;
  }

  main > section {
    padding: 0;
  }

  /* main > section:nth-of-type(2n+1) {
      background-position: center top;
  } */

  main > section .inner {
    border-radius: 16px;
    padding: 20px 20px 0;
    width: 100%;
  }
  main > section#schedule .inner {
    opacity: 1;
    transform: translateY(0px);
    padding: 40px 24px 0;
    width: 100%;
  }
  
  #title {
    width: 100%;
    margin: 0 auto 24%;
    max-width: 40vh;
  }

  #kv .subtitle {
    width: 95%;
    position: relative;
    margin: 0 0 10% auto;
  }

  #kv .subtitle .title_logo {
    width: 100%;
    top: -12%;
    left: -5%;
  }

  section h3 {
    font-size: 22px;
    letter-spacing: 0px;
    text-align: left;
    display: block;
  }

  section h3 span {
    display: block;
  }

  section h3 .limitededition {
    padding: 4px 12px 4px 8px;
    display: inline-block;
  }
  
  #ticket .list {
    padding: 0 0 4%;
    border-bottom: 1px solid #ccc;
    margin: 0 0 4%;
  }
  #ticket .list .btn a {
    width: 100%;
    font-size: 15px;
    letter-spacing: 1px;
  }
  #ticket .btn span {
    padding: 10px 0 8px;
  }
  #ticket .list .indent {
    font-size: 12px;
    line-height: 1.2;
    display: inline-block;
    text-align: left;
    text-indent: -1em;
    padding: 0 0 0 1em;
  }


  /* schedule */
  section#schedule h2{
    opacity: 1;
    transform: translateY(0px);
  }
  .length { margin: 0 0 20px; }
  .length dt {
    padding: 8px 10px 7px;
    font-size: 15px;
    line-height: 1;
    font-weight: bold;
    letter-spacing: 2px;
    background: #004a98;
    color: #fff;
  }
  .length dd {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    padding: 6px 10px;
    background: #fff;
    border: 2px solid #004a98;
  }
  .scheduleList{ width:100%; border-bottom:solid 1px #ddd;}
  .scheduleList tr:not(:first-of-type){ border-top: 1px solid #ddd;display: block;width: 100%;}
  .scheduleList th{ display:none; }
  .scheduleList td{ display:block;width: 100%;}
  .scheduleList td.area{
    display: inline-block;
    padding-top: 12px;
    width: 70px;
    font-size:15px; 
    font-weight: bold;
  }
  .scheduleList td.venue{ font-size:15px; padding:0 0 7px; font-weight: bold}
  .scheduleList td.venue a{
    margin: 0 0 0 5px;
    font-size: 17px;
  }
  .scheduleList .date { padding-top: 15px; font-size:15px; font-weight: bold;}
  .scheduleList td.date{ display: inline-block; width: 165px; }
  .scheduleList .date span{ font-size: 13px;padding: 5px 0 0;display: inherit;}
  .scheduleList .open{ font-size:12px; line-height:1.3em; margin:0 0 15px; }
  .scheduleList .open:before{
    content:"OPEN / START";
    display: block;
    font-weight: bold;
    font-size: 11px;
   }
  .scheduleList .info { font-size:11px; line-height:1.4em; margin-bottom:20px; }
  .scheduleList .tkt {padding: 0 0 10px;}
  .scheduleList .tkt:before{ 
     content:"TICKET";
     font-size: 11px;
     display: inherit;
     padding: 0 0 5px;
  }
  .scheduleList .info:before{ content:"INFO" }
  .scheduleList .info span{ display: inherit; }
  .scheduleList td.venue.sold::after {
    display: block;
    left: 180px;
    width: 100px;
    font-weight: normal;
    top: -1px;
  }

  .scheduleList tr.member{
    border: none;
  }
  .member td div{
    background: #e9f8ff;
    padding: 10px 15px 12px;
    border-radius: 8px;
  }
  .member td div .tit{
    color: #64b8ff;
    font-weight: bold;
    letter-spacing: 2px;
  }
  table tr.member td {
    padding: 0;
  }
  table tr.member th {
    width: 25%;
  }

  .phGoods li{padding: 0 0 15px;}


  /* MOVIELIST */
  /* main > section#movielist .inner {
    padding: 30px 15px 25px;
  }
  .icoSp {
  } */
  dl.titSp dt{
    width: 70%;
    margin: 0 auto 12px;
    line-height: 0;
  }
  dl.titSp dd {
    padding: 0 0 2.5%;
    color: #004a98;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1.5;
  }
  #movielist .text{
    letter-spacing: 0.5px;
    padding: 0 0 5px;
    font-size: 14px;
  }
  #movielist .text p{
    padding: 0;
  }
  main > section#movielist .inner::before, main > section#movielist .inner::after{
    bottom:-10px;
  }
  main > section#movielist .inner::before {
    left: 10px;
    width: 30%;
    height: 80px;
  }
  main > section#movielist .inner::after {
    right: 10px;
    width: 30%;
    height: 80px;
  }
  
  #movielist .btn a{
    color: #fff;
    font-size: 15px;
  }

  .notice li{
    font-size: 12px;
    line-height: 1.2;
    text-indent: -1em;
    padding: 0 0 0 1em;
  }

  .btn a {
    width: 100%;
    height: 55px;
    font-size: 15px;
    position: relative;
    z-index: 1;
  }
  .linkTxt{padding: 15px 0 0;}

  main > section#sponsors .inner {
    width: 100%;
  }
  main > section#sponsors .inner a {
    width: 24%;
    margin: 0 0 1.5%;
  }


  .inner.text {
    margin-bottom: 40px;
  } 

 /* present */
  #present .text {
    letter-spacing: 0.5px;
    font-size: 14px;
  }

  #present .text p {
    padding: 0;
  }

  main>section#present .inner::before,
  main>section#present .inner::after {
    bottom: -10px;
  }

  main>section#present .inner::before {
    left: 10px;
    width: 30%;
    height: 80px;
  }

  main>section#present .inner::after {
    right: 10px;
    width: 30%;
    height: 80px;
  }

  /* #present .btn a {
    color: #fff;
    font-size: 15px;
  } */

    .special-badge {
      width: 80px;
      height: 80px;
      font-size: 18px;
    }
  
    #movielist .special-badge {
      top: 15px;
      left: -10px;
    }
  
    #present .special-badge {
      top: 15px;
      left: initial;
      right: -10px;
    }
  
    .special-badge::before {
      width: 17px;
      height: 18px;
    }
  
    .special-badge::after {
      width: 14px;
      height: 14px;
    }
  
    .special-badge span {
      letter-spacing: 1px;
      margin-bottom: 4px;
    }

    /* .title_day {
      margin: 38% 0 0;
    }

    .title_day p .t-title {
      font-size: 5vw;
    } */

}

/* SP
=================================== */
@media screen and (max-width: 960px){

  #kv {
    background-size: 220%;
    min-height: auto;
    height: auto !important;
    padding: 20% 0;
  }

.kv_inner {
    display: block;
    max-width: none;
    width: 100%;
}

#kv #leadTop {
    text-align: center;
    width: 85%;
    margin: 0 auto;
    max-width: 70vh;
    border-radius: 140px 0 0;
}

.title_day {
  text-align: left;
  margin: 38% 0 0;
}

.title_day p .t-title {
  font-size: 6vw;
}

.title_day span {
  letter-spacing: .2em;
}

.title_day p {
  font-size: 16px;
}

.title_day p span {
  margin-bottom: 0;
  font-size: 14px;
  display: inline-block;
  padding-right: 24px;
  letter-spacing: 0;
}

.lead_txt {
    font-size: clamp(13px,3.5vw,20px);
    text-align: left;
    margin-top: 32%;
}

#kv .scrl {
    display: none;
}

#countdown .inner_left {
  padding: 0 0 134px;
  margin: 0 auto 19% 0;
}

#countdown iframe {
  width: 100%;
  height: 210px;
}

#countdown .wrap {
    left: 50%;
    transform: translateX(-50%);
}

.inner_right {
  padding: 0 0 40px;
  width: 95%;
  border-top-left-radius: 140px;
  margin-bottom: 40px;
}

.inner_right .inner {
  margin-left: -2%;
}

.inner_left {
  padding: 0 0 40px;
  width: 95%;
  border-top-right-radius: 140px;
  margin-bottom: 40px;
}

.inner_left .inner {
  margin-right: -2%;
}

.left_contents {
  width: 100%;
}

.inner {
  width: 100%;
}

.inner .text p {
  font-size: 13px;
  text-align: center;
  /* text-align: left; */
}


/* #ticket .inner .text p {
  text-align: center;
} */

/* #present .inner .text p {
  text-align: left;
} */

  section {
    padding: 12% 0;
  }
  section h2 {
    margin-bottom: 0;
    padding: 40px 0 0;
    font-size: 40px;
    width: 100%;
  }
  
section h2 .tit_inner::before {
    top: 0px;
    left: -45px;
    width: 50px;
    height: 50px;
    background-position: right;
}

section h2 .tit_inner::after {
    width: 50px;
    height: 50px;
    right: -45px;
    top: 0px;
}


section h2 .tit_inner {
  padding: 16px 0 0;
}

.list--detail {
    margin-bottom: 20px;
    padding: 0;
}


.list--detail > li {
    font-size: 13px;
    padding: 15px 0;
}

.list--detail > li .detail_left {
    width: 100%;
    margin-bottom: 8px;
}

.list--detail > li .detail_right {
    width: 100%;
    border: none;
    padding: 0;
}

.list--detail > li .attentionList li {
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 2px;
}
.list--detail > li:first-child {
    padding-top: 0;
}
.list--detail > li:last-child {
    padding-bottom: 0;
}

.detail_txt {
    font-size: 13px;
    margin-top: 20px;
    text-align: left;
    line-height: 1.6;
}

.attentionList {
    margin: 0;
}

.attentionList li:before {
    display: none;
}

.btn_desc {
    font-size: 13px;
}

  table tr th {
    display: block;
    border: none;
    text-align: left;
    font-size: 13px;
    padding: 0 0 5%;
    line-height: 1;
    color: #666;
  }
  table tr td {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 14px;
  }
  
  .bold {
    font-weight: bold;
    line-height: 1.4;
    display: inline-block;
    margin: 0 0 5px;
  }
  table tr.member td ul {
    padding: 0 5%;
    margin: 0 0 10px;
  }
  table tr.member td ul li {
    padding: 5% 0;
    line-height: 1.5;
  }
  table tr.member td ul li .tit {
    font-size: 13px;
  }
  table tr td span.indent {
    display: inherit;
    font-size: 12px;
    padding: 0 0 0 1em;
    line-height: 1.4;
    text-indent: -1em;
  }
  #ticket .list {
    padding: 0 0 6%;
    margin: 0 0 6%;
    display: block;
  }
  #ticket .list dt, #ticket .list dd {
    width: 100%;
  }
  #ticket .list dt {
    padding: 0 0 6%;
    border-bottom: 1px solid #ccc;
    margin: 0 0 6%;
  }

  dl.titSp dd {
    padding: 1% 0 4.5%;
    font-size: clamp(14px,4.5vw,26px);
  }
  /* main > section#special .inner {
    margin: 0 0 10%;
  } */
  .icoSp {
    top: -3px;
    width: 47%;
    transform: rotate(-16deg);
    max-width: 240px;
  }
  main > section#sponsors .inner a {
    width: 32%;
    margin: 0 0 1.5%;
  }
  main > section#sponsors .inner::after {
    content: "";
    display: block;
    width: 32%;
  }
  .btn a {
    height: 60px;
    font-size: 13px;
    letter-spacing: 0.06em;
    transform: rotate(0.03deg);
    width: 315px;
  }


.official {
    padding: 40px 0 80px;
}


.popup .popup_inner {
    height: 75vh;
    min-height: auto;
    padding: 20px 15px;
}

.popup_inner h3 {
    margin-bottom: 20px;
    font-size: 17px;
}

.inner_detail_wrap {
    padding: 13px;
    border-radius: 5px;
}

.inner_detail_wrap .detail_title {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1.6em;
}

.popup_inner .pop_text {
    font-size: 12px;
}

.inner_detail_wrap .inner_attention li {
    font-size: 12px;
    line-height: 1.8;
}

.popup_inner .block--download {
    width: 100%;
    margin: 5px auto 5px;
}

.popup_inner .block--download .ico--google {
    width: 48.5%;
}
.popup_inner .pop_text_end {
    margin-top: 20px;
    text-align: center;
}

}

/* SP
=================================== */
@media screen and (max-width: 360px){

}

/* tab
=================================== */
 @media screen and (min-width: 756px) and (max-width: 1020px) {
  #title {
    max-width: 140vh;
    margin: 0 auto 18%;
    }

    #kv {
      padding: 60px 0;
    }

    #kv .subtitle .title_logo {
      width: 100%;
      top: -18%;
      left: -15%;
    }

    #kv #leadTop {
      padding: 10% 10% 5%;
    }

    #kv .subtitle {
      margin: 0 0 0 auto;
    }

    .lead_txt {
      font-size: clamp(13px, 3.5vw, 20px);
      text-align: left;
      margin-top: 22%;
      margin-bottom: 10%;
    }

    #countdown iframe {
      width: 100%;
      height: 390px;
    }

    #countdown .inner_left {
    padding: 0 0 309px;
    margin: 0 auto 10% 0;
    }

    main>section#schedule .inner {
      padding: 40px 40px 0;
    }

    .inner .text p {
      text-align: center;
    }

    section h3 {
      font-size: 24px;
      letter-spacing: 2px;
      text-align: center;
      display: flex;
      justify-content: center;
    }

    #movielist .inner .text p {
      text-align: center;
    }

    .inner .text p {
      padding: 0 40px;
    }

    .title_day {
      text-align: left;
      margin: 28% 0 2%;
    }

    .title_day p .t-title {
      font-size: 3vw;
    }

    #countdown a {
      width: 90%;
    }
 }